body {
  -webkit-font-smoothing: antialiased!important;
  -moz-osx-font-smoothing: grayscale!important;
  text-rendering: optimizeLegibility!important;
}
p{
	font-size:17.5px;
}

body,
h3 {
  margin: 0;
  line-height: 30px;
}
#field_2_18,
#field_2_23,
.gform_wrapper,
.gform_wrapper .gform_body .gform_page .gform_page_fields,
.produits .gform_wrapper .gform_body .gform_page .gform_page_fields,
.produits .gform_wrapper .gform_body .gform_page .gform_page_footer,
h1,
h2,
header,
img {
  width: 100%;
}
a,
body {
  color: #454789;
}
a,
label {
  cursor: pointer;
}
#breadcrumbs,
.client h2 span {
  font-size: 16px;
}
.client h2 span,
.conceptions a,
body,
header .menu ul li .sub-menu li a {
  font-family: ubuntu-regular;
  text-decoration: none;
}
@font-face {
  font-family: ubuntu-light;
  src: url(/wp-content/themes/wysistat/fonts/Ubuntu-Light.woff);
  font-weight: 400;
}
@font-face {
  font-family: ubuntu-regular;
  src: url(/wp-content/themes/wysistat/fonts/Ubuntu-Regular.woff);
  font-weight: 400;
}
@font-face {
  font-family: ubuntu-bold;
  src: url(/wp-content/themes/wysistat/fonts/Ubuntu-Bold.woff);
  font-weight: 400;
}
body {
  background-color: #f9fbff;
}
.titre_ok.gfield .gfield_label,
.wp-block-table tr:first-child,
a,
h1,
h2,
h3,
strong {
  font-family: ubuntu-bold;
}
a {
  text-decoration: underline;
  color: #6167dd;
}
a:hover {
  color: #454789;
  transition: 0.3s;
}

.bouton,
.texte,
.wp-block-button {
  margin: 30px 0;
}
.bloc_clients .client-item,
footer li,
header li {
  list-style: none;
}
.client h2::before,
.first_bloc .box .client h2::before,
.first_bloc_home .creer_compte h2::before,
.gform_wrapper .gf_progressbar_wrapper,
.gform_wrapper .gform_body .gform_page .gfield_label_before_complex,
.gform_wrapper .gform_body .gform_page .gfield_required,
.gform_wrapper
  .gform_body
  .gform_page
  .gform_page_footer
  .gform_previous_button,
.produits .form .selected .no_hover,
.produits .form input,
.produits .form label h2::before,
.produits label .hover,
.produits label:hover .no_hover,
footer li:before,
header li:before {
  display: none;
}
li {
  list-style-image: url("data:image/png; base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAPCAYAAADtc08vAAABA0lEQVQoke2PPTJEURSEvz7vvpkRiFTZgBVQIhEbkKiyAzU2IBL7CbAYkUhAJBUKJUIBVWPe3HdbMD8kM2QSHZ7ur081/OvvJdsLA8P+CQicElQiPnKiOAC5WzVpEdz0T8ewBKUQmZ3UcAGqALn4bm5BPjgjtVBC5I5wCGVvRcsGGmdsv6XR4TkxLONPIRCoGBkskCEAK5ajLXswmWwotR6TawUNXYRlgyf9mv5BmNU0aC+rkde/XWm7cZOi8bEKu4g8Z03UA6/JrMzgAm0v7ksnblMMy3YUNmfmTzK44jUvVUeE3gPR/BKdws+5F/uIBwwJMfqy50oWL22ta9e6wjxNjU9A/mjJkbHV3QAAAABJRU5ErkJggg==");
}
h1 {
  font-size: 38px;
  line-height: 47px;
}
h2 {
  font-size: 30px;
  margin: 0;
  position: relative;
  line-height: 40px;
}
h2.gform_title {
  margin-bottom: 60px;
}
.bloc_clients .client h2::after,
h2::before {
  content: "";
  width: 123px;
  height: 4px;
  background: #454789;
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
}
.bouton a,
.wp-block-button a,
header .menu_second ul li:last-child a {
  background-color: #6167dd;
  border-radius: 3px;
  color: #fff;
  box-shadow: 0 10px 30px rgb(68 71 198 / 30%);
  transition: 0.3s;
  text-decoration: none;
}
h3 {
  font-size: 26px;
}
#breadcrumbs,
header {
  font-family: ubuntu-light;
}
header {
  position: absolute;
}
.fixed {
  background-color: #fff;
  position: fixed;
  transition: 0.3s;
  box-shadow: 0 20px 40px rgb(68 71 198 / 10%);
  z-index: 9999;
}
header .box {
  width: 1100px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
footer .ligne .logo img,
header .logo {
  width: 150px;
}
.fixed .logo {
  width: 100px;
  transition: 0.3s;
}
.gfield_radio .gchoice,
.solutions .solution,
header .menu {
  display: flex;
}
header .menu ul {
  display: flex;
  height: 100%;
  padding: 0;
  margin: 0 0 0 50px;
  transition: 0.3s;
  list-style: none;
}
header .menu ul li {
  margin: auto 35px auto 0;
  position: relative;
}
header .menu ul li a,
header .menu_second ul li a {
  font-family: ubuntu-regular;
  font-size: 17px;
  color: #454789;
  text-decoration: none;
}
#gform_confirmation_wrapper_2,
header .menu ul li:last-child,
header .menu_second ul li {
  margin: auto;
}
/* menu */
header .menu > ul > li:hover > .sub-menu {
  visibility: visible;
  opacity: 1;
  transition: 0.3s;
  padding: 5px;
  border-radius: 10px;
  text-align: start;
}
header .menu > ul > li.menu-mega-box .sub-menu {
    width: 350px; 
    left: 50%;
    transform: translateX(-50%);
    padding: 20px;
    display: grid;
    gap: 30px;
    align-items: start;
}
header .menu > ul > li.menu-mega-box .sub-menu > li:not(:last-child) {
    grid-column: 1 / 2;
    border-bottom: 1px solid #f0f0f0;
    width: 100%;
}
header .menu > ul > li.menu-mega-box .sub-menu > li:last-child {
    grid-column: 2 / 3;
    grid-row: 1 / 99; 
    margin: 0;
    padding: 0;
    height: 100%; 
}
.sub-menu {
  display: grid!important;
  grid-template-columns: repeat(1, 1fr);
  grid-template-rows: repeat(5, auto);
  align-items: start;
}

.sub-menu > li:not(:last-child) {
  grid-column: 1;
}
.sub-menu > li:last-child {
  grid-column: 1;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.sub-menu > li:last-child:has(.mega-single-block) {
  grid-column: 2;
  grid-row: 1 / span 10;
  height: 100%;
  display: flex;
  flex-direction: column;
}
header .menu > ul > li.menu-mega-box .sub-menu:has(.mega-single-block) {
    width: 700px;
    grid-template-columns: 200px 1fr; 
    gap: 30px;
}
header .menu > ul > li .sub-menu {
  position: absolute;
  top: 40px;
  left: 70%;
  transform: translateX(-50%);
  background-color: #fafbff;
  padding: 0;
  width: 300px;
  margin-left: -15px;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s;
  flex-wrap: wrap;
  height: auto;
  place-content: center;
  box-shadow: #000 0px 4px 12px -5px;
  z-index: 9999;
}
.sub-menu:has(.mega-single-block) {
  display: grid!important;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(5, auto);
  align-items: start;
}
header .menu > ul > li .sub-menu:has(.mega-single-block) {
  width: 600px;
}
header .menu > ul > li .sub-menu:has(.mega-single-block):not(:has(li.menu-item > a)) {
  width: 250px;
  display: grid!important;
  grid-template-columns: repeat(1, 1fr);
}
header .menu > ul > li > .sub-menu::before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: -7px;
  left: 50%;
  transform: translateX(-50%);
  border-style: solid;
  border-width: 0 7.5px 7px;
  border-color: transparent transparent #fff;
}
header .menu > ul li > .sub-menu li {
  margin: 0;
  padding: 10px;
  display: grid;
}
header .menu > ul li > .sub-menu li a {
  font-size: 14px;
}
header .menu_second ul {
  display: flex;
  height: 100%;
  padding: 0;
  margin: 0;
  transition: 0.3s;
  list-style: none;
}
header .menu_second ul li:last-child a {
  padding: 15px 30px;
  margin-left: 30px;
}
header .menu_second ul li:last-child a:hover {
  text-decoration: none;
  background-color: #474cd2;
  transition: 0.3s;
}

.menu-icone{
  height: 40px!important;
}

header .menu > ul li > .sub-menu li.menu-icone a{
  display: flex;           
  align-items: center;     
  gap: 15px;               
  text-decoration: none;
  color: #333;
  transition: 0.3s;
}

header .menu > ul li > .sub-menu li.menu-icone a::before{
  content: "";             
  display: block;
  width: 40px;              
  height: 40px;            
  flex-shrink: 0;          
  background-color: #6167dd; 
  border-radius: 8px;       
  background-image: url('/wp-content/themes/wysistat/img/css_sprites_menu-1.webp');
  background-repeat: no-repeat;
  background-size: auto; 
  transition: 0.3s;
}
header .menu > ul li > .sub-menu li.menu-icone a:hover {
  text-decoration: underline;
  color: #454789;
}
header .menu > ul li > .sub-menu li.menu-icone a:hover::before{
  transform: scale(1.05);
  background-color: #676bdf; 
}
.Web-Analytics a::before{
  background-position: -57px -110px;
}
.Plan-de-marquage-menu a::before{
  background-position: -57px -5px;
}
.labellisation-acpm a::before{
  background-position: -162px -5px;
}
.donnees-privees a::before{
      background-position: -112px -110px;
}
.api-menu a::before{
  background-position: -160px -59px;
}
.cnil a::before{
  background-position: -110px -162px;
}
.alternative-google a::before{
  background-position: -5px -5px;
}
.deux-outils a::before{
  background-position: -5px -162px;
}
.publier-ajl a::before{ 
  background-position: -57px -162px;
}
.agence-menu a::before{
  background-position: -160px -110px;
}
.blog a::before{
  background-position: -57px -60px;
}
.eco-conception a::before{
  background-position:-110px -5px;
}
.ressources-menu a::before{
  background-position: -5px -110px;
}
.changelog a::before{
  background-position: -57px -59px;
}
.lexique a::before{
  background-position: -5px -110px;
}
.phrase_en_plus{
  background-color: #6167dd;
  font-size: 14px;
  justify-content: center;
  border-radius: 5px;
  display: none!important;
}
li.phrase_en_plus a{
  color: #fff!important;
  text-decoration: none;
}
li.phrase_en_plus a::after{
  content: "→";
  margin-left: 5px;
  transition: 0.3s;
}

/* --- BLOC ACF MENU --- */
.mega-single-block {
    border-radius: 15px 15px 0px 0px;
    overflow: hidden;
    background-color: #fff;
}
.mega-img-container {
    width: 100%;
    height: 160px;
    margin-bottom: 5px;
    overflow: hidden;
}
.mega-img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s;
}
.mega-single-block:hover .mega-img-container img {
    transform: scale(1.05);
}
.mega-text-content {
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1; 
    margin: 0px 5px;
}

.mega-title {
    font-size: 18px;
    color: #3C417A;
    margin: 0 5px 10px 0;
}
.mega-btn {
    display: flex;
    justify-content: end;
    align-items: center;
    text-align: center;
    text-transform: capitalize;
    margin-left: 135px;
    padding: 5px 10px;
    border-radius: 3px;
    background: #6167dd;
    color: #fff !important;
}
.mega-btn:hover {
  text-decoration: underline!important;
}
.bouton a,
.wp-block-button a {
  padding: 15px 30px;
}
.bouton a:hover,
.wp-block-button a:hover {
  background-color: #474cd2;
}
.bouton_transparent a {
  padding: 15px 30px;
  color: #fff;
  text-decoration: none;
  box-shadow: 0 10px 30px rgb(68 71 198 / 30%);
  border-radius: 3px;
  border: 3px solid #fff;
  transition: 0.3s;
}
.bouton_transparent a:hover {
  color: #454789;
  border: 3px solid #454789;
}
.row {
  width: 48%;
}
#breadcrumbs,
.texte {
  width: 100%;
}

.openMenuOne {
  position: relative;
}
.openMenuOne img {
  position: absolute;
  top: 3px;
  width: 15px;
  left: 20px;
}
.first_bloc_home {
  height: auto;
  background: url(/wp-content/themes/wysistat/img/background_first.webp)
    center/cover #fff;
  padding-bottom: 70px;
}
::placeholder {
  color: #555555a1 !important;
  opacity: 1; /* Nécessaire pour Firefox */
}
.gfield_description,
.gfield_validation_message,
.password_input_container {
  padding: 0 !important;
}
.first_bloc .box,
.first_bloc_home .box {
  padding-top: 145px;
  width: 1100px;
  margin: 0 auto auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.first_bloc .box .img_right,
.first_bloc_home .box .img_right {
  text-align: end;
}
.first_bloc .box .img_right img,
.first_bloc_home .box .img_right img {
  width: 450px;
}
.first_bloc_home .creer_compte {
  width: 1000px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  background-color: #E0436C;
  padding: 20px;
  color: #fff;
  border-radius: 30px;
  text-align: center;
  height: 175px;
}
.first_bloc_home .creer_compte h2 {
  margin-bottom: 15px;
}
.first_bloc_home .creer_compte .gform_footer #gform_submit_button_2{
  cursor: pointer;
}

.gform_wrapper .gform_body .gform_page {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}
.gform_wrapper .gform_body .gform_page .gform_page_footer,
.privacys .privacy .texte,
.produits .produit .texte,
.solutions .texte,
.tarifs .tarif .texte {
  margin: 0;
}

.gform_wrapper .gform_body .gform_page .gfield_radio {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.gform_wrapper .gform_body .gform_page .gfield_radio .gchoice_2_14_0 {
  width: 30%;
}
.gform_wrapper .gform_body .gform_page .gfield_radio .gchoice_2_14_1 {
  width: 39%;
}
.gform_wrapper .gform_body .gform_page .gfield_radio .gchoice_2_14_2 {
  width: 31%;
}
.gfield .gfield_label,
.gform_validation_errors,
.ginput_container_password .ginput_left label,
.ginput_container_password .ginput_right label {
  display: none !important;
}
.gform_wrapper .gform_body .gform_page .gform_button,
.gform_wrapper .gform_body .gform_page .gform_page_footer .gform_next_button {
  font-size: 15px;
  padding: 8px;
  border: 0;
  margin: 0;
  border-radius: 3px;
  background: #6167dd;
  color: #fff;
}
.gform_wrapper
  .gform_body
  .gform_page
  .gform_page_footer
  .gform_next_button:hover {
  background: #474cd2;
  cursor: pointer;
}
.gform_footer input:hover,
.gform_wrapper .gform_body .gform_page .gform_button:hover {
  background: #474cd2;
}
.gform_footer {
  text-align: center;
  padding-bottom: 0 !important;
  display: block !important;
}
.gform_footer input {
  font-size: 15px;
  padding: 15px 30px;
  border: 0;
  margin: 0;
  border-radius: 3px;
  background: #6167dd;
  color: #fff;
}
.gform_footer img {
  width: 5%;
}
.dashicons {
  color: #000;
}
.gform_wrapper .gform_body .gform_page .gform_show_password {
  right: 6px;
}
.gfield_contains_required .gfield_description,
.gfield_radio .gchoice input:last-child {
  margin: 0 !important;
}
.gfield_description {
  border: none !important;
  line-height: 20px !important;
  text-align: initial !important;
}
.gform_wrapper .gfield_validation_message,
.gform_wrapper .validation_message {
  background: #6167dd !important;
  color: #fff !important;
  border: 1px solid #c02b0a !important;
  font-size: 14.992px !important;
  margin-top: 8px !important;
  padding: 2px 5px !important;
}
.gform_wrapper.gravity-theme .gsection {
  border: none !important;
  padding: 0 0 15px !important;
}
.gform_wrapper.gravity-theme .gfield input.large,
.gform_wrapper.gravity-theme .gfield select.large,
.password_input_container input {
  border: none;
  border-radius: 3px;
}
.produits .gfield input.large,
.produits .gfield select.large,
.produits .password_input_container input {
  border: 1px solid #454789 !important;
}
.produits .form .selected,
.produits .form label:hover {
  border-bottom: 5px solid #E0436C;
  opacity: 1;
}
.titre_ok.gfield .gfield_label {
  display: initial !important;
  font-size: 25px !important;
  margin-top: 20px;
}
.gform_wrapper .gfield_error .gfield_repeater_cell label,
.gform_wrapper .gfield_error label,
.gform_wrapper .gfield_error legend,
.gform_wrapper [aria-invalid="true"] + label,
.gform_wrapper label + [aria-invalid="true"] {
  color: #6167dd !important;
}
.gfield_radio .gchoice label {
  margin: 0 15px 0 5px;
}
#gform_8 .gform_body .gfield_consent_description {
  padding: 0;
  margin: 0;
  border: none;
}
#gform_8 .gform_footer {
  margin-top: 40px;
}
#gform_8 .gfield input.large,
#gform_8 .gfield select.large {
  border: 1px solid #454789;
}
#gform_12 input {
  border: 2px solid #454789;
}
.first_bloc {
  height: auto;
  background: url(/wp-content/themes/wysistat/img/background_page.webp) center
    bottom/cover no-repeat #fff;
  padding-bottom: 140px;
}
.first_bloc .box .client {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 50px auto;
  justify-content: space-between;
}
.first_bloc .box .client h2 {
  text-align: center;
  margin-bottom: 10px;
}
.client .client-item,
.first_bloc .box .client .client-item {
  margin: 0 10px;
}
.client .client-item img,
.first_bloc .box .client .client-item img {
  width: 75%;
}
.bloc_clients,
.conceptions,
.contact,
.creer_compte,
.demo,
.privacys,
.produits,
.solutions,
.tarifs {
  padding: 40px 0;
}
.produits .box {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  justify-content: space-around;
  background: #fff;
  padding: 50px 100px;
  width: 975px;
  border-radius: 30px;
  box-shadow: 0 10px 30px rgb(68 71 198 / 30%);
}
.produits form {
  width: 100%;
  margin-bottom: 40px;
}
.produits .form label {
  opacity: 0.5;
  width: 130px;
  padding: 10px;
  border-bottom: 5px solid #f6f7f8;
  text-align: center;
}
.produits .form .selected .hover,
.produits label:hover .hover {
  display: initial;
}
.produits .form label img {
  width: 70%;
}
.produits .form label .titre_label {
  font-size: 20px;
  margin: 0;
  position: relative;
  line-height: 40px;
  font-family: ubuntu-bold;
  display: block;
}
.produits .form #bouton_radio {
  display: flex;
  justify-content: space-between;
}
.produits .produit {
  width: 100%;
}
.contact .box,
.creer_compte .box,
.demo .box {
  width: 975px;
  padding: 50px 100px;
  border-radius: 30px;
  color: #fff;
}
.produits .produit .reps {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.produits .produit .reps .row:last-child {
  text-align: center;
  margin: auto 0;
}
.produits .produit .reps .row img {
  max-height: 284px;
  max-width: 468px;
  width: auto;
  height: auto;
}
.produits .produit .texte .bouton {
  margin-top: 50px;
}
.demo .box {
  margin: auto;
  background-color: #E0436C;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.contact h2::before,
.creer_compte h2::before,
.demo h2::before {
  background-color: #fff;
}
.contact .texte,
.demo .texte,
.tarifs .tarif ul.bottom .bouton {
  margin: 50px 0;
}
.creer_compte .box {
  margin: auto;
  background-color: #E0436C;
  display: flex;
  flex-wrap: wrap;
}
.creer_compte h2 {
  margin-bottom: 30px;
}
.creer_compte .texte {
  margin: 0 0 10px;
}
.conceptions .box,
.contact .box {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
}
.contact .box {
  background-color: #6167dd;
  justify-content: space-around;
}
.contact .row:first-child,
footer .ligne {
  text-align: center;
}
.contact .row img {
  width: auto;
}
.conceptions .box {
  width: 1100px;
  justify-content: space-around;
}
.client,
.tarifs .box {
  flex-wrap: wrap;
  display: flex;
}
.conceptions .conception,
.conceptions .concept3,
.conceptions .concept4 {
  padding: 15px 5px;
  text-align: center;
  background-color: #fff;
  box-shadow: 0 20px 40px rgb(68 71 198 / 10%);
  border: 1px solid #6167dd;
  border-radius: 20px;
  transition: 0.3s;
}
.conceptions .conception {
  width: 100%;
}
.conceptions .concept3 {
  width: 100%;
}
.conceptions .concept4 {
  width: 100%;
}
.conceptions a.conception:hover,
.conceptions a.concept3:hover,
.conceptions a.concept4:hover {
  transition: 0.3s;
  background-color: rgba(116, 120, 250, 0.3);
  text-decoration: none;
}
.tarifs .tarif,
.tarifs .tarif .top {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.conceptions .conception img,
.conceptions .concept3 img,
.conceptions .concept4 img {
  width: auto;
  padding: 10px;
  margin-bottom: 15px;
}
.conceptions .conception .texte,
.conceptions .concept3 .texte,
.conceptions .concept4 .texte {
  margin-bottom: 0;
}
.conceptions .bouton {
  width: 100%;
  text-align: center;
  margin-top: 65px;
}
.tarifs .box {
  width: 1100px;
  margin: auto;
  place-content: space-around;
}
.tarifs .tarif {
  width: 30%;
  text-align: center;
  box-shadow: 0 10px 30px rgb(68 71 198 / 30%);
  height: max-content;
}
.tarifs .tarif .top {
  background: #6167dd;
  padding: 20px;
  border-bottom: 1px solid #fff;
  color: #fff;
}
.tarifs .tarif .middle {
  padding: 20px;
  background: #6167dd;
  color: #fff;
}
.tarifs .tarif:first-child .middle .partir_de {
  visibility: hidden;
}
.tarifs .tarif .middle .prix {
  font-size: 30px;
}
.tarifs .tarif ul.bottom {
  padding: 0;
  list-style: none;
}
.tarifs .tarif ul.bottom .titre_tarif {
  font-family: ubuntu-bold;
  color: #E0436C;
}
.tarifs .tarif ul.bottom li {
  margin: 10px 10px 0;
  border-bottom: 1px solid #6167dd;
  padding-bottom: 10px;
  list-style: none;
}
.tarifs .tarif ul.bottom li .donnees {
  padding: 0;
}
.tarifs .tarif ul.bottom li .donnees li {
  border: 0;
  list-style: none;
}
.bloc_clients .box {
  width: 1100px;
  margin: auto;
  position: relative;
}
.client {
  width: 100%;
  margin: 25px auto;
  justify-content: space-between;
}
.bloc_clients .client {
  margin: 0 auto;
}
.bloc_clients h2 {
  text-align: left !important;
}
.client h2 {
  text-align: center;
  font-size: 25px;
}
.privacys .box,
.solutions .box {
  width: 1100px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.privacys .row {
  margin: auto;
  width: 47%;
}
.privacys .privacy {
  margin-bottom: 20px;
}
.solutions .col {
  text-align: end;
  margin-top: 30px;
  column-count: 2;
}
.solutions h2 {
  margin-bottom: 45px;
}
.solutions .image {
  margin-top: 60px;
}
.solutions .image img {
  width: 80%;
  margin: auto;
}
.solutions .solution .titre_texte {
  width: 80%;
}
.solutions .solution .titre_texte .texte {
  margin: 0 0 30px;
}
.solutions .solution .titre_texte .texte p {
  margin-top: 10px;
}
.solutions .solution .image {
  width: 60px;
  margin: 0 0 0 10px;
}
.wp-block-table tr:first-child {
  background-color: #E0436C;
  color: #fff;
  font-size: 17px;
}
.wp-block-table tr td {
  border: 1px solid #454789;
  padding: 5px;
}
footer {
  color: #fff;
  padding: 130px 0 20px;
  background: url(/wp-content/themes/wysistat/img/background_footer.webp)
    center/contain #fff;
  margin-top: 80px;
}
footer a {
  color: #fff;
  text-decoration:none;
}
footer a:hover {
  color: #fff;
  text-decoration:underline;
}
footer .ligne ul {
  padding: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
footer .ligne ul li {
  margin: 0 30px;
}
@media (max-width: 1250px) {
  .produits .box {
    width: 77%;
  }
  .contact .box,
  .creer_compte .box,
  .demo .box {
    width: 75%;
  }
  footer .ligne ul{
    flex-direction: column;
  }
}
@media (max-width: 1150px) {
  header .box {
    width: 95%;
  }
  header .logo {
    width: 120px;
  }
  header .menu ul li {
    margin: auto 20px auto 0;
  }
  header .menu_second ul li:last-child {
    margin-left: 20px;
  }
  .bloc_clients .box,
  .conceptions .box,
  .first_bloc .box,
  .first_bloc_home .box,
  .privacys .box,
  .solutions .box,
  .tarifs .box {
    width: 90%;
  }
}
@media (max-width: 1050px) {
  .first_bloc_home .creer_compte {
    width: 85%;
  }
}
@media (max-width: 1024px) {
  header .menu-burger .bar,
  header .menu-burger .bar::after,
  header .menu-burger .bar::before {
    width: 39px;
    height: 3px;
    border-radius: 50px;
    position: absolute;
    background: #454789;
  }
  .first_bloc_home .box,
  .first_bloc_home .box .img_right {
    text-align: center !important;
  }
  header .box {
    width: 85%;
  }
  header .menu-burger {
    display: block;
    top: 50px;
    position: absolute;
    right: 100px;
  }
  .fixed .menu-burger {
    top: 34px;
  }
  header .menu-burger .bar {
    top: -5px;
  }
  header .menu-burger .bar::before {
    content: "";
    top: -9px;
  }
  header .menu-burger .bar::after {
    content: "";
    top: 9px;
  }
  header .site_header_menu {
    position: absolute;
    top: 78px;
    right: 20px;
    width: 250px;
    background: #454789;
    z-index: 999;
    overflow: auto;
    max-height: 500px;
    box-shadow: 0 6px 14px -4px #000;
    flex-wrap: wrap;
    justify-content: space-between;
    height: auto !important;
    padding: 5px !important;
  }
  header .site_header_menu li {
    width: 100%;
    margin: 0 !important;
    padding: 2.5px 0 2.5px 10px;
  }
  header .site_header_menu li a {
    color: #fff !important;
  }
  header .site_header_menu .sub-menu {
    top: 40px !important;
    text-align: end !important;
    margin-left: -15px !important;
    flex-wrap: wrap !important;
    height: auto !important;
    position: initial !important;
    left: 0 !important;
    transform: none !important;
    background: 0 0 !important;
    width: initial !important;
    visibility: initial !important;
    opacity: 1 !important;
    box-shadow: none !important;
  }
  header .menu ul li .sub-menu li{
    padding: 0 10px;
  }
  .privacys div.row,
  header .site_header_menu .sub-menu::before {
    display: none;
  }
  header .site_header_second {
    flex-wrap: wrap;
    margin: 0 !important;
    width: 100%;
  }
  .first_bloc_home .box {
    padding-top: 100px;
  }
  .first_bloc_home {
    background: #e5eeff;
  }
  .bloc_clients .client-item,
  .row {
    width: 100%;
    margin: 15px 0;
  }
  .contact .box,
  .creer_compte .box,
  .demo .box {
    padding: 20px;
    width: 85%;
  }
  .contact .row,
  .demo .row {
    width: 48%;
  }
  .produits .box {
    padding: 50px;
  }
  .produits .produit {
    height: 550px;
  }
  .conceptions .conception,
  .conceptions .concept3,
  .conceptions .concept4 {
    width: 100%;
    margin-bottom: 30px;
  }
  .privacys .row {
    width: 90%;
  }
  .gform_wrapper .gform_body .gform_page .gform_page_fields {
    width: 100%;
  }
  .gform_wrapper .gform_body .gform_page .gform_page_footer {
    width: 100%;
    margin-top: 20px !important;
  }
    .menu-icone{
    height: 70px!important;
  }
  .sub-menu .menu-icone .sub-menu li , .openMenuOne {
    display: none;
  }
}
@media (max-width: 768px) {
  h1 {
    font-size: 32px;
    line-height: 36px;
  }
  h2 {
    font-size: 26px;
    line-height: 32px;
  }
  .first_bloc_home .box .img_right img {
    width: 385px;
  }
  .bloc_clients .box,
  .client {
    justify-content: space-around;
  }
  .bloc_clients .client-item,
  footer .ligne .menu li {
    width: 100%;
  }
  .produits .box {
    padding: 28px;
    width: 85%;
  }
  .produits .produit {
    height: 600px;
  }
  .produits .form label {
    width: 90px;
  }
  .contact .row,
  .demo .row,
  .produits .form label img {
    width: 90%;
  }
  .produits .form label h2 {
    font-size: 16px;
  }
  .demo .row:last-child {
    display: none;
  }
  .solutions .col {
    column-count: 1;
  }
  .tarifs .tarif {
    width: 85%;
    margin-bottom: 30px;
  }
  .wp-gr .grw-review {
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    width: 100% !important;
    max-width: 100% !important;
  }
  footer {
    background: url(/wp-content/themes/wysistat/img/background_footer.webp)
      center bottom/cover no-repeat #fff;
  }
	.img_right{
		display: none!important
	}
}
@media (max-width: 650px) {
  .bloc_clients .client-item,
  .client .client-item {
    width: 100%;
  }
  .carousel-content .client-item {
    width: 200px; 
  }
  .first_bloc_home .creer_compte {
    height: 290px;
  }
  .first_bloc_home .creer_compte .gform_footer {
    display: block !important;
    text-align: center;
    margin: 0 !important;
  }
  .produits .produit {
    height: 720px;
  }
}
@media (max-width: 550px) {
  .produits .box {
    padding: 20px;
  }
  .produits .produit {
    height: auto;
  }
  .produits .form label {
    width: 85px;
  }
  .produits .form label img {
    width: 100%;
  }
  .produits .form label h2 {
    font-size: 10px;
    line-height: 14px;
  }
  .produits .produit .reps .row img {
    max-width: 290px;
  }
  .conceptions .conception,
  .conceptions .concept3,
  .conceptions .concept4 {
    width: 100%;
  }
}
@media (max-width: 452px) {
  .first_bloc_home .creer_compte {
    height: 305px;
  }
}
@media (max-width: 425px) {
  .first_bloc_home .box .img_right img {
    width: 300px;
  }
}

.sprite {
  background-image: url(/wp-content/themes/wysistat/img/home_sprites.webp);
  background-repeat: no-repeat;
  display: inline-block;
}
.serveur {
  background-position: -10px -10px;
  width: 80px;
  height: 80px;
}
.api {
  background-position: -110px -10px;
  width: 80px;
  height: 80px;
}
.graph {
  background-position: -210px -10px;
  width: 80px;
  height: 80px;
}
.b-corporation-logo {
  background-position: -210px -110px;
  width: 80px;
  height: 80px;
}
.bilan {
  background-position: -10px -210px;
  width: 80px;
  height: 80px;
}
.plan_de_marquage {
  background-position: -110px -210px;
  width: 80px;
  height: 80px;
}
.exempt_cons {
  background-position: -310px -10px;
  width: 80px;
  height: 80px;
}
.api:hover {
  background-position: -10px -110px;
  width: 80px;
  height: 80px;
}
.exempt_cons:hover {
  background-position: -310px -110px;
  width: 80px;
  height: 80px;
}
.flag_france {
  background-position: -310px -210px;
  width: 80px;
  height: 80px;
}
.graph:hover {
  background-position: -110px -110px;
  width: 80px;
  height: 80px;
}
.plan_de_marquage:hover {
  background-position: -210px -210px;
  width: 80px;
  height: 80px;
}
.ethique {
    background-position: -250px -172px;
    width: 60px;
    height: 60px;
}
.outils {
    background-position: -90px -245px;
    width: 60px;
    height: 60px;
}
.rapide {
    background-position: -10px -250px;
    width: 60px;
    height: 60px;
}
.donnees {
    background-position: -250px -90px;
    width: 60px;
    height: 60px;
}
.selected .plan_de_marquage,
.plan_de_marquage:hover {
  background-position: -210px -210px;
  width: 80px;
  height: 80px;
}
.selected .graph,
.graph:hover {
  background-position: -110px -110px;
  width: 80px;
  height: 80px;
}
.selected .api,
api:hover {
  background-position: -10px -110px;
  width: 80px;
  height: 80px;
}
.selected .exempt_cons,
.exempt_cons:hover {
  background-position: -310px -110px;
  width: 80px;
  height: 80px;
}
/* .carousel-wrapper {
  overflow: hidden;
  white-space: nowrap;
}
.carousel-content {
  display: inline-block;
  animation: scrolling 50s linear infinite;
}
.client-item {
  display: inline-block;
  margin-right: 50px;
}
@keyframes scrolling {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
} */
.carousel-wrapper {
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    width: 100%;
}
.carousel-content {
    display: inline-block;
    white-space: nowrap;
    animation: scrolling 50s linear infinite; 
}
.client-item {
    display: inline-block;
    margin-right: 50px;
    transition: opacity 1 s ease;
}
.client-item:hover {
    opacity: 0.8;
}
/* Animation carrousel */
@keyframes scrolling {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-25%); /* -100% / 4 copies = -25% */
    }
}
.client-item {
  display: inline-block;
  background-image: url(/wp-content/themes/wysistat/img/css_sprites_client.webp);
  background-repeat: no-repeat;
}
.logo-6 {
  width: 200px;
  height: 114px;
  background-position: -10px -10px;
}
.logo-5 {
  width: 200px;
  height: 114px;
  background-position: -230px -10px;
}
.logo-2 {
  width: 200px;
  height: 114px;
  background-position: -10px -144px;
}
.logo-4 {
  width: 200px;
  height: 114px;
  background-position: -230px -144px;
}
.logo-1 {
  width: 200px;
  height: 114px;
  background-position: -10px -278px;
}
.logo-7 {
  width: 200px;
  height: 114px;
  background-position: -230px -278px;
}
.logo-3 {
  width: 200px;
  height: 114px;
  background-position: -450px -10px;
}
.bg-sprite-footer {
  background-image: url(/wp-content/themes/wysistat/img/css_sprites_footer.webp);
  background-repeat: no-repeat;
  display: inline-block;
}
.bg-bcorp {
  width: 61px;
  height: 100px;
  background-position: -12px -11px;
}
.bg-coq {
  width: 47px;
  height: 96px;
  background-position: -115px -12px;
}
.bg-impact {
  width: 155px;
  height: 53px;
  background-position: -198px -31px;
}
.bg-planet {
  width: 94px;
  height: 74px;
  background-position: -531px -21px;
}
.bg-french {
  width: 93px;
  height: 79px;
  background-position: -392px -14px;
}
.wp-block-image img {
  height: 100%;
}
.sprite-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.sprite-footer a {
  margin: 0;
}
.site__footer .ligne {
  margin-top: 7rem;
}
.affichage_menu{
    display: flex;
    align-items: flex-start;
}
.affichage_menu ul.menu_gauche {
    padding-left: 0;
    position: -webkit-sticky;
    position: sticky;
    top: 110px; 
    z-index: 100;
    padding: 0;
    min-width: 300px;
}
.affichage_menu ul.menu_gauche li{
    list-style: none;
}

.affichage_menu ul.menu_gauche li a {
  text-decoration: none;
  color: #454789;
}
.affichage_menu ul.menu_gauche li a:hover,
.affichage_menu li.current-menu-item > a{
    text-decoration: underline;
}
@media (max-width: 1024px) {
  .affichage_menu ul.menu_gauche{
    display: none;
  }
}
.affichage_menu .content_menu {
    margin-left: 10px;
    flex-grow: 1;
    max-width: 100%;
}
.content_menu h2{
  margin-top: 35px;
}
.content_menu h3{
  margin-top: 25px;
}
.schema-faq-section{
  margin-bottom: 15px; 
}
.schema-faq-question{
  font-family: ubuntu-bold;
  font-size: 22px;
  cursor: pointer; 
  transition: background 0.3s ease-in-out;
}
.schema-faq-question:hover{
  text-decoration: underline;
}
.faq-toggle {
  display: inline-block;
  transition: transform 0.3s ease;
  margin-left: 10px;
}
blockquote {
  padding: 1px 20px;
  margin: 0;
  border-left: 5px solid #454789;
  background-color: rgba(254, 95, 133, 0.2); 
}
code {
  background-color: black;
  padding: 8px;
  border-radius: 4px;
  border: 1px solid #ddd;
  font-family: 'Courier New', Courier, monospace;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  letter-spacing: 0.5px;
  font-size: 0.9em;
  color: white;
  line-height: 1.4em;
} 
sub {
  display: inline-block;
  max-width: 100%;
  overflow-x: auto;
  white-space: nowrap;
  word-break: keep-all;
  padding: 2px;
}
/* Page Blog */
.content {
  width: 100%;
  max-width: 1100px;
  margin: auto;
  
}
.blog {
  padding-top: 20px;
}
.content_blog {
  padding: 0;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin: 0px 20px;
}
.blog_li {
  position: relative;
  background: #fff;
  border-radius: 30px;
  overflow: hidden;
  transition: transform 0.3s ease;
  display: flex;
  flex-direction: column;
}
.blog_li:hover {
  transform: translateY(-5px);
  background: #d1d3fc;
  transition: background-color transform  0.3s ease;
}
.link_wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
  position: static; 
}
.image_container {
  position: relative;
  width: 100%;
  height: auto;
}
.image_blog {
  width: 100%;
  height: 100%;
  object-fit: fill;
  display: block;
}
.tags_overlay {
  position: absolute;
  bottom: 10px;
  left: 10px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  z-index: 10; 
  pointer-events: all; 
}
.tag-link {
  background-color: #E0436C;
  color: #fff !important;
  padding: 5px 15px;
  border-radius: 20px;
  font-size: 0.8rem;
  font-weight: bold;
  text-decoration: none;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
  transition: background 0.2s;
}

.tag-link:hover {
  background-color: #e65a7b;
}
.text_content {
  padding: 20px;
  color: #3C417A;
  text-decoration: none;
  font-family: 'ubuntu-regular', sans-serif;
}
.texte_titre_blog {
  font-size: 1.4rem;
  margin: 0px 0 10px 0;
    position: static;
    line-height: 1.1;
}
.main_card_link {
  text-decoration: none;
  color: #3C417A;
}
.main_card_link::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1; 
}
.text_content p {
  color: #3C417A;
  font-size: 1rem;
  line-height: 1.3;
  font-family: 'ubuntu-regular', sans-serif;
}
/* paga article */
.items_conception {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  width: 100%;
  justify-content: center;
}
.items_conception > * {
  min-height: 150px;
  background-color: #f0f0f0;
  border-radius: 8px;
  padding: 20px;
  box-sizing: border-box;
}
.box_article{
  width: 100%;
  max-width: 1100px;
  margin: auto;
  padding-top: 145px;
  margin: 0 auto auto;
}
.article_header_post{
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 20px;
  height: 100%;
}
.article_header_post div .actu_img{
  width: 100%;
/*   height: 100%; */
}
.article_header_post_categorie{
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: flex-start;
  margin: auto;

}
.article_header_post_categorie_tags{
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.lien-tous-articles-container{
  text-align: center;
  margin-top: 40px;
}
.lien-tous-articles{
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #464788;
  color: #fff !important;
  border-radius: 5px;
  font-size: 0.8rem;
  font-weight: bold;
  text-decoration: none;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
  transition: background 0.2s;
}
/* Responsive */
@media (max-width: 900px) {
  .content_blog { grid-template-columns: repeat(2, 1fr); }
}

@media (max-width: 600px) {
  .content_blog { grid-template-columns: 1fr; }
}
.auteur img.image_auteur{
  max-width: 100px;
  height: auto;
  vertical-align: middle;
  margin-right: 20px;
}
.entete_blog{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
}
.entete_post .left_bloc_post {
  max-width: 100%;
}
.left_bloc_post{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 777px) {
  .entete_post .left_bloc_post {
    max-width: 100%;
  }
}
.entete_post img.auteur_img{
  width: 50px;
  vertical-align: middle;
  margin-right: 10px;
}
.entete_post .bloc_auteur{
  display: flex;
  align-items: center;
}

.entete_post .bloc_auteur p a span {
  margin: 0;
}

.left-group {
  display: flex;
  align-items: center;
  gap: 10px; 
  flex-grow: 1;
}
.linkedin {
  display: inline-block;
  background-image: url(/wp-content/themes/wysistat/img/LinkedIn_icon.svg);
  background-repeat: no-repeat;
  width: 35px;
  height: 35px;
  background-size: cover;
  margin: 15px;
  cursor: pointer;
  text-indent: -9999px;
  overflow: hidden;
}

@media (max-width: 1300px) {
      .img_right{
      width: 100%;
      justify-content: center;
    }
}

@media (min-width: 1025px) {
  .items_conception > *:nth-child(4):last-child {
    grid-column: 2;
    grid-row: 2;
  }
  .items_conception > *:nth-last-child(2):nth-child(3n + 1),
  .items_conception > *:last-child:nth-child(3n + 2) {
    grid-column: span 1;
    margin-left: 175px;
  }
  .items_conception > *:only-child {
    grid-column: 2;
  }
  .items_conception > *:nth-last-child(2):first-child,
  .items_conception > *:nth-last-child(2):first-child ~ *:last-child {
    grid-column: 2 / span 1;
  }
}

@media (max-width: 1024px) {
  .produits .form #bouton_radio {
    flex-wrap: wrap;
    gap: 10px 16px;
    justify-content: center;
  }
  .produits .form label {
    width: 110px;
  }
  .produits .produit {
    height: auto !important;
  }
  .sprite-footer {
    gap: 1.25rem;
  }
}

path[fill="#C6AAFF"] {
  animation: pulse 0.4s infinite alternate ease-in-out;
}
path[fill="#AC90F7"] {
  animation: pulse 0.6s infinite alternate ease-in-out;
}
path[fill="#9C80E7"] {
  animation: pulse 0.9s infinite alternate ease-in-out;
}
path:nth-child(2n) { animation-delay: 0.1s; animation-duration: 0.5s; }
path:nth-child(3n) { animation-delay: 0.3s; animation-duration: 0.7s; }
path:nth-child(5n) { animation-delay: 0.0s; animation-duration: 0.4s; }
path:nth-child(7n) { animation-delay: 0.2s; animation-duration: 0.6s; }
.img_right{
  display: grid;
  align-items: center;
  width: 550px;
  height: auto;
}
@keyframes pulse {
  0% { opacity: 1; }
  100% { opacity: 0.1; } 
}
    .bar-part {
  transform-origin: bottom;
  transform: scaleY(0); 
  animation: grow 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards;
  opacity: 0;
}
@keyframes grow {
  0% {
    transform: scaleY(0);
    opacity: 0;
  }
  100% {
    transform: scaleY(1);
    opacity: 1;
  }
}

@media (max-width: 991px) {
    header .menu > ul > li .sub-menu,
    header .menu > ul > li.menu-mega-box .sub-menu,
    header .menu > ul > li .sub-menu:has(.mega-single-block) {
        position: static;
        width: 100% !important;
        transform: none !important;
        visibility: visible;
        opacity: 1;
        display: block !important;
        box-shadow: none;
        padding: 10px 20px;
        left: 0;
        margin-left: 0;
    }
    header .menu > ul > li.menu-mega-box .sub-menu,
    .sub-menu:has(.mega-single-block) {
        display: flex !important;
        flex-direction: column !important;
        gap: 15px !important;
    }
    header .menu > ul > li.menu-mega-box .sub-menu > li:not(:last-child) {
        grid-column: auto;
        border-bottom: 1px solid #eee;
        padding-bottom: 10px;
        width: 100%;
    }
    header .menu > ul > li.menu-mega-box .sub-menu > li:last-child,
    .sub-menu > li:last-child:has(.mega-single-block) {
        grid-column: auto !important;
        grid-row: auto !important;
        margin-top: 10px;
    }
    .mega-single-block {
        align-items: center;
        gap: 15px;
        padding: 10px;
		display: none
    }
    .mega-img-container {
        width: 100%;
        height: 100%;
        border-radius: 4px;
    }
    .mega-text-content {
        margin: 0;

    }
    .mega-title {
        font-size: 16px;
        margin-bottom: 5px;
                color: #fff;
    }
    .mega-desc {
        display: none;
    }
    .mega-btn {
        padding: 5px 10px;
        font-size: 11px;
    }
}
@media (max-width: 1024px) and (min-width: 769px) {
  .items_conception {
    grid-template-columns: repeat(2, 1fr);
  }
  
  .items_conception > *:nth-last-child(2):nth-child(2n + 1),
  .items_conception > *:last-child:nth-child(2n + 1) {
    grid-column: 1 / span 2;
    justify-self: center;
    max-width: 300px;
  }
  
  .items_conception > *:only-child {
    grid-column: 1 / span 2;
    justify-self: center;
    max-width: 300px;
  }
}

@media (max-width: 768px) and (min-width: 581px) {
  .items_conception {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 480px) {
  .items_conception {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 768px) {
  .produits .form label {
    width: 100px;
    padding: 8px;
  }
  .produits .form label .titre_label {
    font-size: 14px;
    line-height: 18px;
  }
  .produits .produit .reps {
    flex-direction: column;
  }
  .sprite-footer {
    gap: 1rem;
  }
  .carousel-content {
    animation: scrolling 10s linear infinite;
  }
}

@media (max-width: 650px) {
  .produits .produit {
    height: auto !important;
  }
}
@media (max-width: 550px) {
  .produits .form #bouton_radio {
    gap: 8px 12px;
    justify-content: center;
  }
  .produits .form label {
    width: 90px;
  }
  .produits .produit .reps .row img {
    max-width: 100%;
    height: auto;
  }
  .sprite-footer {
    gap: 0.75rem;
  }
}
/* --- Conteneur global --- */
.privacy-cards-container {
    display: grid;
    gap: 25px;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;    
}
.privacy-cards-container:has(.privacy-card:nth-child(4)) {
    grid-template-columns: repeat(2, 1fr);
}
.privacy-cards-container:has(.privacy-card:nth-child(3):last-child) {
    grid-template-columns: repeat(3, 1fr);
}   
/* responsive */
@media (max-width: 1024px) {
    .privacy-cards-container:has(.privacy-card:nth-child(3):last-child)  {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 768px) {
    .privacy-cards-container:has(.privacy-card:nth-child(4)) {
        grid-template-columns: 1fr;
    }
    .privacy-cards-container:has(.privacy-card:nth-child(3):last-child){
        grid-template-columns: 1fr;
    }
    .article_header_post {
      grid-template-columns: 1fr;
    }
}

/* --- La Carte --- */
.privacy-card {
    background: #fff;
    border-radius: 15px;
    width: 100%;
    height: 100%;
    box-shadow: 0 4px 10px rgba(0,0,0,0.05);
    margin-bottom: 25px;
    position: relative;
}
.privacy-header {
    display: flex;
    align-items: center; 
    padding: 15px 25px;
    color: #fff;
    position: relative;
    border-radius: 15px 15px 0 0; 
}
/* Zone de l'icône à gauche */
.privacy-icon-wrapper {
    flex-shrink: 0;
    margin-right: 20px;
    width: 90px;
    height: 90px;
    background: #454b8a;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 25px;
    transform: translateY(-50%);
}

.privacy-sprite {
          background-image: url(/wp-content/themes/wysistat/img/home_sprites.webp);
  background-repeat: no-repeat;
  display: inline-block;
}

/* --- MAPPING DES CLASSES ADMIN VERS IMAGES --- */
.privacy-sprite.plan_de_marquage {
filter: brightness(0) invert(1);
    background-position: -170px -170px;
    width: 60px;
    height: 60px;
}
.privacy-sprite.graph {
    filter: brightness(0) invert(1);
    background-position: -10px -90px;
    width: 60px;
    height: 60px;
}
.privacy-sprite.exempt_cons {
    filter: brightness(0) invert(1);
    background-position: -90px -90px;
    width: 60px;
    height: 60px;
}
.privacy-sprite.plan_de_marquage_2 {
filter: brightness(0) invert(1);
    background-position: -170px -90px;
    width: 60px;
    height: 60px;
}
.privacy-sprite.exempte_de_consentement {
filter: brightness(1) invert(0);
    background-position: -170px -10px;
    width: 60px;
    height: 60px;
}
.privacy-sprite.certifie_ACPM{
    filter: brightness(0) invert(1);
    background-position: -250px -10px;
    width: 60px;
    height: 60px;
}
.privacy-sprite.api_2 {
    filter: brightness(0) invert(1);
    background-position: -90px -10px;
    width: 60px;
    height: 60px;
}

/* Titre à droite */
.privacy-title h3 {
    padding-left: 100px; 
    font-size: 1.15rem;
    color: #fff;
}

/* --- BODY (Texte) --- */
.privacy-body {
    padding: 25px;
    color: #333;
    font-size: 0.95rem;
    line-height: 1.6;
}

.privacy-content p {
    margin-bottom: 35px;
}

.privacy-content ul {
    margin-bottom: 20px;
    padding-left: 20px;
}

/* --- LE LIEN / BOUTON --- */
.privacy-content a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #E0436C; 
    color: #fff;
    text-decoration: none;
    padding: 10px 25px;
    border-radius: 6px;
    font-weight: bold;
    margin-top: 10px;
    float: right;
    transition: background 0.3s;
    position: absolute;
    bottom: 25px;
    right: 25px;
}

.privacy-content a:hover {
    background-color: #C7355A;
}

.privacy-content a::after {
    content: " →";
    margin-left: 5px;
    font-size: 1.2em;
}

.privacy-body::after {
    content: "";
    display: table;
    clear: both;
}
